<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Magnificent Ms. Marvel</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Magnificent-Ms-Marvel-2019-6/digital-comic/781454</Web>
  <Volume>2019</Volume>
  <Summary>Ms. Marvel is back in Jersey City after a whirlwind space adventure, just in time for a devastating personal tragedy to strike. But while her slick new costume can protect her from all kinds of threats, can it protect her from heartbreak? Guest-starring the INVINCIBLE IRON MAN!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781454], [RELDATE:2019-08-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
